Member Nodes - Task #6153
MNDeployment # 3532 (Closed): DFC Member Node
Task # 6094 (Closed): DFC: Testing

Task # 6151 (Closed): DFC: Transition to production

DFC: Verify content available for Current MNs web page
2014-08-27 17:51 - Laura Moyers

Status:
Priority:
Assignee:
Category:
Target version:

Story Points:

Closed
Normal

Laura Moyers

Deploy by end of Y3Q1

Start date:
Due date:

% Done:

Estimated time:

2014-08-27

100%
0.00 hour

Description

Update the Current MNs webpage with information about the new MN.

History

#1 - 2016-01-27 11:03 - Laura Moyers

- Assignee set to Laura Moyers

#2 - 2017-06-25 19:39 - Laura Moyers

- Status changed from New to Closed

- % Done changed from 0 to 100

2024-04-10
